body 
{ 
	margin-top: 0px ;
	margin-left: 0px ;
	margin-right: 0px ;
	background-image: url('../images/bg.jpg');
	background-repeat: repeat;
	FONT: 12px Verdana, sans-serif;
	color: #ffffff;
}


a:link
{
	text-decoration : none;
	color: #ffffff;
}

a:visited
{
	text-decoration : none;
	color: #ffffff;
}

a:hover
{
	text-decoration : underline;
	color: #ffffff;
}


.top_div
{
	position: absolute;
	float: left;
	margin-left: 40px;
	margin-top: 130px;
}


.top_img
{
	border-width: 10px;
	border-style: solid;
	border-color: #ffffff;
}

.inside_top
{
	background-color: #0950a2;
	background-image: url('../images/pozadi_top.gif');
	background-repeat: no-repeat;
}

.inside_middle
{
	FONT: 14px Verdana, sans-serif;
	color: #ffffff;
	padding-left: 365px;
	padding-right: 65px;
	padding-top: 30px;
	vertical-align: top;
	background-color: #0950a2;
}

.inside_bottom
{
	background-color: #ffffff;
	FONT: 12px Verdana, sans-serif;
	color: #0950a2;
	height: 8px
}

.main
{
	margin-top: 50px;
	border-width: 10px;
	border-style: solid;
	border-color: #ffffff;
}

.menu
{
	FONT: 16px Verdana, sans-serif;
	color: #ffffff;
	position: absolute;
	float: left;
	margin-left: 50px;
	margin-top: 420px;
}

.menu_cara
{
	width: 20px;
	height: 300px;
	background-image: url('../images/menu_cara.gif');
	background-repeat: repeat-y;
	position: absolute;
	float: left;
	margin-left: 300px;
	margin-top: 420px;
}


.send
{
	FONT: 14px Verdana, sans-serif;
	background-color: #FFFFFF;
	color: #000000;
	cursor: hand
}

.normaltext
{
	FONT: 14px Verdana, sans-serif;
	color: #ffffff;
}

img.hidden
{
	visibility: hidden;
}

.borderit img{
border: 1px solid #ccc;
}

.borderit:hover img
{
	border: 1px solid navy;
}

.borderit:hover
{
	color: red; /* irrelevant definition to overcome IE bug */
}

.opacityit img
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
}

.opacityit:hover img
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
}


/* thumviewer
------------------------------------------------------ */
#thumbBox{font:0.68em Calibri,Verdana,"Geneva CE",lucida,sans-serif;   width:auto;   padding:10px 10px 0 10px; position:absolute; z-index:10; background:#fff; border:solid 1px #bbbdc0; visibility:hidden; cursor:pointer; }
#thumbBox .close{color:#1478b5; text-align:right; padding:0; }
#thumbBox p{margin:0 0 1.5em 0; }
#thumbBox p.close a{padding-left:15px; background:url('../gfx/close.gif') 0 2px no-repeat; }
#thumbImage{margin-bottom:15px; background-color:#fff; }
#thumbLoading{padding:5px; position:absolute; z-index:5; background:#fff; border:1px solid #bbbdc0; visibility:hidden; }
